main {
  margin-top: 150px;
  margin-left: 200px;
  position: relative;
}
.popover-wrapper {
  margin-bottom: 100px;
  position: relative;
  display: block;
  width: fit-content;
  height: auto;
}
.popover-content {
  padding: 10px;
  display: none;
  position: absolute;
  border-radius: 15px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.26);
  background-color: var(--tooltip);
}
/* right */
#right .popover-content:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: -8px;
  bottom: calc(50% - 10px);
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent var(--tooltip) transparent transparent;
  transition-duration: 0.3s;
  transition-property: transform;
}
#right:hover .popover-content {
  z-index: 10;
  display: flex;
  left: 100%;
  bottom: 50%;
  transform: translate(10px, 50%);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}

/* left */
#left .popover-content:before {
  position: absolute;
  z-index: -1;
  content: "";
  bottom: calc(50% - 10px);
  right: -8px;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent var(--tooltip);
  transition-duration: 0.3s;
  transition-property: transform;
}
#left:hover .popover-content {
  z-index: 10;
  display: flex;
  right: 100%;
  top: 50%;
  transform: translate(-10px, -50%);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}
/* top */
#top .popover-content:before {
  position: absolute;
  z-index: 100;
  content: "";
  right: calc(50% - 10px);
  bottom: -8px;
  border-style: solid;
  border-color: var(--tooltip) transparent transparent transparent;
  border-width: 10px 10px 0px 10px;
  transition-duration: 0.3s;
  transition-property: transform;
}
#top:hover .popover-content {
  display: flex;
  z-index: 10;
  bottom: 100%;
  right: 50%;
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
  transform: translate(50%, -10px);
}

/* bottom */
#bottom .popover-content:before {
  position: absolute;
  z-index: -1;
  content: "";
  right: calc(50% - 10px);
  top: -8px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent var(--tooltip) transparent;
  transition-duration: 0.3s;
  transition-property: transform;
}
#bottom:hover .popover-content {
  z-index: 10;
  display: flex;
  right: 50%;
  transform: translate(50%, 10px);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}


.popover-content img {
  border-radius: 10px;
  height: 60px;
  width: 70px;
  object-fit: cover;
  object-position: top;
}

/* buttons */
#btn-popover {
  backface-visibility: hidden;
  background-color: var(--auxiliar);
  color: var(--text-color);
  cursor: pointer;
  border-radius: 10px;
  border: none;
  padding: 7px 12px;
  font-size: 16px;
  display: flex;
  align-items: center;
  transform: translateZ(0);
  transition: all 0.2s, box-shadow 0.08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  box-shadow: rgba(50, 50, 93, 0.1) 0 0 0 1px inset,
    rgba(50, 50, 93, 0.1) 0 2px 5px 0, rgba(0, 0, 0, 0.07) 0 1px 1px 0;
  border-width: 0;
  box-sizing: border-box;
  font-size: 100%;
  overflow: hidden;
  position: relative;
  outline: none;
}
